* { margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
a { outline:none; }
body {
	background-image:url(../images/body_bg.jpg);
}

/* Layout */
#container {
	margin-top:10px;
	width:766px;
	margin-left:auto;
	margin-right:auto;
	z-index:0;
}
#header {
	background-image:url(../images/mrespresso_header.jpg);
	background-repeat:no-repeat;
	width:100%;height:276px;
	position:relative;
}
#coffee { position:absolute;left:10px;top:90px;background-image:url(../images/coffee.png);width:257px;height:207px; }
#header_navmenu {
	height:39px;
	padding-top:30px;
}
#header_image {
	background-image:url(../images/mrespresso_banner.jpg);
	width:100%;height:169px;
}
#header_subnav {
	background-image:url(../images/mrespresso_bg.jpg);
	width:746px;
	height:26px;
	color: #f6bd7b;/* menu text color*/
	text-align:right;
	padding-right:20px;
	padding-top:12px;
	
 
}
#header_subnav_menu
{
   
    padding-right: 20px;
    float: right;
    margin-right: 20px;
    
}
#header_subnav_loginstatus
{
 
    text-align: right;
    float: right;
    margin-right: 10px;
    padding-top:2px;
   
   
}
#header_subnav_loginstatus a
{
    color: #f6bd7b;/* menu text color*/
}

#main {
	background-image:url(../images/mrespresso_cont_mid.jpg);
	width:100%;
}
#main_top {
	background-image:url(../images/mrespresso_cont_top.jpg);
	width:100%;height:19px;
}
#main_bottom {
	background-image:url(../images/mrespresso_cont_bottom.jpg);
	width:100%;height:18px;
}
#main_container {
	padding-left:38px;
	padding-right:7px;
}
#main_container a {
	color:#8E6B38;
}

#left_content 
{
    overflow:hidden;
    float:left;
	padding-left:38px;
	padding-right:0px;
	width:410px;
 
 
}
#right_sidebar 
{

    float:right;
	padding-left:0px;
	padding-right:39px;
	width:267px;
	

}


#footer {
	background-image:url(../images/mrespresso_footer.jpg);
	width:100%;height:81px;
	padding-top:15px;
}
#text_footer {
	width:100%;text-align:center;color:#FFFFFF;
	padding-top:20px;
}
#text_footer a { color:#8E6B38; }